package cn.quantgroup.xyqb.exception;

/**
 * @author ：dongjianhua
 * @date ：Created in 2020/9/17 14:43
 * @description：小程序异常
 * @modified By：
 * @version: 1.0
 */
public class AppletException extends RuntimeException{
    private String code;

    public AppletException(String message) {
        super(message);
    }

    public AppletException(String message,String code) {
        super(message);
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
